Description

In view of the BlueBRIDGE kickoff, I and Roberto agreed that would probably be useful to show some statistics about VOs and VREs

size: number of users, number of resources, number of accesses, etc...

Would it be possible to have such statistics by next Monday to include it in our presentations?

History

#1 - Sep 10, 2015 12:44 PM - Massimiliano Assante

- Status changed from New to In Progress

#2 - Sep 10, 2015 12:46 PM - Massimiliano Assante

- Status changed from In Progress to Feedback

I can give you the number of users per VO and VRE. What do you mean by number of resources and number of accesses? In the latter case a time

period should be considered, unless you want the number of access since the beginning of time (Which we can't give you)

#3 - Sep 10, 2015 03:01 PM - Massimiliano Assante

FARM VRE users: 114

gCubeApps VRE users: 1.134

ISTI VRE users: 827

Total: 2.075                                                                        

#4 - Sep 11, 2015 10:48 AM - Gabriele Giammatteo

- Status changed from Feedback to Closed

thank you, I'll take these in account for the presentation. In the meanwhile, if you have other material you'd like to present fro the slides, please send

them to me. 
